@import url("fonts.css?v1.5");
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	background-color: #F7F7F7;
	font-family: 'OpenSans', Arial, Helvetica, sans-serif;
}

#maindiv {
	position:relative; width: 996px; margin-left: auto; margin-right: auto; padding:1px; margin-top: 15px; background-color: #f7f7f7; z-index: 100;
}

td {
	font-family: 'OpenSans', Arial, Helvetica, sans-serif;
	line-height: 1;
	font-size: 12px;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
nav ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
/* change colours to suit your needs */
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}
/* change colours to suit your needs */
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* change border colour to suit your needs */
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
ul, li {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
img, a {
	border: 0px;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

.open-sans 	{ font-family: 'OpenSans', Arial, Helvetica, sans-serif; }
.museo300 	{ font-family: 'MuseoSans300', Arial, Helvetica, sans-serif; }
.museo700 	{ font-family: 'MuseoSans700', Arial, Helvetica, sans-serif; }
.pt-sans 	{ font-family: 'OpenSans', Arial, Helvetica, sans-serif; }

/* tepe logo, sosyal aglar ve bunu dedi */
#sxtepe{width: 996px;height: 125px; margin-top: 15px; margin-left: auto; margin-right: auto; }
#sxtepe .logo{float:left;margin-top:50px;width:250px;}
#sxtepe .sosyalag{float:left;margin-top:55px;width:520px;}
#sxtepe .bunudedi{float:left;width:226px;height:125px;}

#sxtepe .sosyalag .content{margin:auto;width:500px;}
#sxtepe .sosyalag .content span{padding-left:40px;font-size:14px;font-weight:bold;line-height:16px;}
#sxtepe .sosyalag .content .facebook{margin-left:100px;float:left;width:190px;height:70px;background:url(/_img/facebook.png) no-repeat top left;}
#sxtepe .sosyalag .content .like{margin:auto;width:100px;margin-top:5px;}
#sxtepe .sosyalag .content .twitter{float:left;width:190px;height:70px;background:url(/_img/twitter.png) no-repeat top left;}

#sxtepe .bunudedi .content{margin:auto;width:226px;margin-left:6px;height:125px;}
#sxtepe .bunudedi .content.link{cursor:pointer;}
#sxtepe .bunudedi .content .text{padding-left:105px;padding-top:45px;width:115px;font-size:14px;font-weight:bold;line-height:20px;}
/* tepe logo, sosyal aglar ve bunu dedi son */
 
#tepemenu{
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background-color: #000000;
    width: 996px;height: 55px; 
    margin-left: auto; margin-right: auto;
    font-family: 'Open Sans', Helvetica;
    font-weight: bold;
    font-size:14px;
    color: #FFFFFF;
    overflow:hidden;
    position: relative;
}

#tepemenutumu{
    -webkit-border-radius: 0px 5px 5px 0px;
    -moz-border-radius: 0px 5px 5px 0px;
    border-radius: 0px 5px 5px 0px;
    background-color: #000000;
    height: 55px; 
    margin-left: auto; margin-right: auto;
    padding: 20px 0px;
    position: absolute;
    right: 0px;
    z-index: 2;
}

#tepemenutumu a{
    text-decoration: none;
    padding: 19px 10px;
    color: #fff;
}

#tepemenutumu a:hover{
    color: #fff;
}

#tepemenu ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}

#tepemenu ul li {
    background-color: #d94f00;
    display: inline; 
    float:left;
    height: 56px;
    border-right: solid 0px #FFF;
    padding: 20px 0px;
}

#tepemenu ul li a{
    text-decoration: none;
    padding: 19px 15px;
    color: #fff;
}

#tepemenu ul li a:hover{
    color: #fff;
    background-color: #a03100;
}

#tepemenualt{
    width: 996px; 
    height:25px;
    overflow:hidden;
    margin-left: auto; margin-right: auto;
    font-family: 'OpenSans',Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size:12px;
}

#tepemenualt ul{
    margin: 0;
    margin-left: -6px;
    padding: 0;
    list-style-type: none;
}

#tepemenualt ul li {
    display: inline; 
    padding: 8px 14px 0px 18px;
    float:left;
    background-image: url('/_img/nokta.png');
    background-repeat: no-repeat;
    background-position: 0px 12px;     
}

#tepemenualt ul li a{
    color: #000;
    text-decoration: none;

}

#tepemenualt ul li a:hover{
    text-decoration: underline;
}

.tpmaktif{
    background:url(/_img/tepemenu_ok.png) no-repeat center 55px;
    background-color: #a03100;
}

#anaortadiv {width: 996px; margin-left: auto; margin-right: auto; margin-top: 10px;}

#mainpointer{position: absolute; top:0px; z-index: 1000; left: 50%; }
#solbannerdiv{position:absolute; left:-668px; top:60px; width:160px; height:600px; text-align:right;}
#sagbannerdiv{position:absolute; right:-668px; top:60px; width:160px; height:600px; }
#sagbannerdivalt{position:absolute; right:-668px; top:670px; width:160px; height:600px; }

.kutu {margin: 5px;padding: 4px;border: solid 1px #D8D8D8;background-color: #F7F7F7;overflow: hidden;}
.kutu2 {margin: 0px;padding: 4px;border: solid 1px #D8D8D8;background-color: #F7F7F7;}
.kutu3 {margin: 0px;padding: 1px;border: solid 1px #D8D8D8;background-color: #F7F7F7;overflow: hidden;}
.ansi {float:left;margin-top:2px;margin-left:4px;margin-right:4px;padding: 4px;border: solid 1px #CCCCCC;background-color: #F0F5FF;}
.red{border: solid 1px #B50000;	background-color: #FFEBEB;}
.red1{border: solid 1px #FFEBEB;background-color: #B50000;}
.green{	border: solid 1px #DDF0DD;	background-color: #316396;color:#FFFFFF;}
.yesil{	border: solid 1px #DDF0DD;	background-color: #EBFFEB;}
.blue{border: solid 1px #CEE2F2;background-color: #F0F5FF;}
.blue1{border: solid 1px #AEB2F2;background-color: #E0E5FF;}
.mvsy{border: solid 1px #CCCCCC;background-color: #E0E5FF;}
.black{border: solid 1px #000000;background-color: #FFFFFF;}
.siyah{border: solid 1px #000000;background-color: #EFEFEF; color:#000;}
.ermsg{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;color:#F00;}

#dfp_300x250_sag { width: 300px; margin-bottom: 10px; }
	
.pgContainer { width: 996px; margin: 0 auto; }

.pg-left 	{ float: left; }
.pg-right 	{ float: right; } 

.wide-120 { width: 120px; }
.wide-550 { width: 550px; }
.wide-300 { width: 300px; }
.wide-682 { width: 682px; }
.wide-396 { width: 396px; }
.wide-276 { width: 276px; margin: 0 5px; }

.breadcrump 		{ display: table; width: 100%; height: 20px; line-height: 20px; margin: 10px 0; font-size: 12px; }
.breadcrump div 	{ display: inline-block; }
.breadcrump a		{ color: #7c7c7c; }
.breadcrump b		{ color: #d94f00; }

.radius-5px 	{ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.radius-10px 	{ -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.radius-50 		{ -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }
.marginTop-10 	{ margin-top: 10px; }
.marginTop-20 	{ margin-top: 20px; }
.margin-10 { margin: 10px; }

.error { display: table; width: 100%; padding: 100px 0px; text-align: center; }

.clear { clear: both; }

.puanfiksIframe{float:left;font-size:11px;}
.puanfiksIframe a{text-decoration:none;color:#414141;line-height:18px;}

.box 				{ display: table; width: 100%; margin-bottom: 10px; }
.box .boxTitle 		{ font-family: 'MuseoSans700', Arial, Helvetica, sans-serif; background: url('/_img/son_dakika_bar.png') no-repeat; height: 43px; line-height: 43px; padding: 0 10px; color: #ffffff; font-size: 18px; text-shadow: 1px 2px 3px #000; }
.box .boxTitle.x2	{ background: url('/_img/en_cok_okunanlar.png') no-repeat; height: 64px; }
.box .boxContainer 	{ background-color: #ffffff; border-bottom: 2px solid #cecece; -webkit-border-bottom-right-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; } 
.box .boxContent.none { display: none; }
.boxTabs 			{ display: inline-table; width: 100%; margin-top: 7px; font-size: 16px; text-align: center;  }
.x2 .boxTabs 		{ margin-top: 10px;  }
.boxTabs li 		{ display: table-cell; width: 33%; padding: 3% 0; line-height: 20px; cursor: pointer; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; }
.boxTabs .active 	{ background-color: #ffffff; color: #e34600; text-shadow: none; }

.boxFooter { height: 30px; line-height: 30px; margin-right: 10px; font-family: 'MuseoSans700', Arial, Helvetica, sans-serif; font-size: 11px; text-align: right; color: #E34600;  }


.boxAllLink 		{ border: 1px solid #E34600; line-height: 30px; font-size: 11px; color: #E34600; text-align: center; margin: -5px 5px 5px 5px; font-family: 'OpenSans', Arial, Helvetica, sans-serif; }
.boxAllLink a 		{ display: block; width: 100%; color: #E34600; text-decoration: none; }
.boxAllLink:hover 	{ background-color: #E34600; }
.boxAllLink:hover a { color: #ffffff; }

.pagination 			{ display: table; margin: 20px auto; list-style: none; font-size: 12px; }
.pagination li 			{ float: left; width: 19px; height: 19px; line-height: 19px; margin-left: 10px; background: url('http://www.sporx.com/_img/nav_minik1.gif') no-repeat; text-align: center; }
.pagination li.active a { color: #ffffff; }
.pagination li a 		{ color: #414141; }

#lastnews .shContent 				{ position: relative; height: 350px; overflow: hidden; }

#lastnews .shList 					{ display: block; position: absolute; top: 0px; left:0px; width: 100%; height: 350px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; vertical-align: middle; }
#lastnews .shList li 				{ height: 34px; line-height: 34px; overflow: hidden; border-bottom: 1px solid #cacaca; }
#lastnews .shList li:last-child 	{ border-bottom: 0px; }  
#lastnews .shList li .shDate 		{ padding: 0px 5px; font-family: 'MuseoSans300', Arial, Helvetica, sans-serif; font-size: 18px; color: #d94f00; }
#lastnews .shList li a   			{ color: #414141; line-height: 30px; }

#lastnews .shNav 		{ padding: 8px 10px; }
#lastnews .shNav img 	{ cursor: pointer; }
#lastnews .shNav-down 	{ display: block; float: right; margin-top: 10px; }
#lastnews .shNav-up 	{ display: block; float: right; margin-top: 10px; }

.encoklist 		{  }
.encoklist li 				{ display: table; width: 280px; padding: 10px; border-bottom: 2px solid #f7f7f7; }
.encoklist li:last-child 	{ border-bottom: 0px; }
.encoklist .encoknumber    	{ display: block; float: left; width: 32px; line-height: 32px; text-align: center; background-color: #f7f7f7; font-family: 'MuseoSans300', Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; }
.encoklist .encoktitle 		{ float: left; width: 238px; line-height: 20px; margin-left: 10px; font-size: 14px; font-weight: bold; }
.encoklist .encoktitle a	{ color: #414141; }

#topbox 				{ display: table; width: 996px; margin: 10px auto 0 auto; }
#topbox li 				{ float: left; position: relative; width: 188px; height: 167px; margin-left: 14px; background-color: #ffffff; border-bottom: 2px solid #c6c6c6; }
#topbox li:first-child 	{ margin-left: 0px; }

#topbox .topboxbgif 	{ position: absolute;  top: 0px; left: 0px; z-index: 30; width: 188px; height: 179px; }
#topbox .topboxbgif img { width: 188px; height: 147px; }
#topbox .topboxbody 	{ position: absolute;  top: 30px; left: 0px; z-index: 20; } 
#topbox .topboxbody img { width: 188px; height: 89px; }
#topbox .topboxbody p 	{ padding: 2px; font-size: 18px; height: 38px; overflow: hidden; line-height: 20px; font-family: 'MuseoSans300',Arial, Helvetica, sans-serif; font-weight: bold; }

#footer { display: table; width: 100%; margin-top: 100px; position: relative; border-top: 1px solid #ececec; }
	
#footer .footer-top 				{ padding: 20px 0px; background: url('/_img/footer/footer_shadow.png') no-repeat center bottom; text-align: center;  }
#footer .footer-top .footer-link 	{ font-size: 13px; font-weight: bold; color: #1b1b1b; }
#footer .footer-top .footer-link a 	{ color: #1b1b1b; }

#footer .footer-share 		{ display: table;	float: right; list-style: none;	}
#footer .footer-share li 	{ float: left;	margin-left: 10px; }

#footer .footer-logo 		{ display: block; width: 140px; margin: 0px auto; width: 140px; }

#footer .footer-bottom 					{ background-color: #ececec; padding: 20px; text-align: center; }
#footer .footer-bottom .footer-link 	{ font-size: 13px; font-weight: bold; color: #414141; line-height: 20px; }
#footer .footer-bottom .footer-link a 	{ color: #414141; }
#footer .footer-partners {width:996px;margin:auto;margin-top:10px;margin-bottom:5px;}
#footer .footer-partners div{float: right;margin-left:20px;}

#load-more 			{ display: table; width: 490px; height: 30px; line-height: 30px; margin: 20px auto; text-align: center; border: 1px solid #6b6b6b; font-size: 16px; font-weight: bold; color: #6b6b6b; cursor: pointer; }
#load-more a		{ display: block; width: 100%; height: 100%; color: #6b6b6b; text-decoration: none; }
#load-more:hover	{ background-color: #6b6b6b; color: #ffffff; }
#load-more:hover a	{ color: #ffffff; }

.ajax_loading {	text-indent: -10000px;	background: transparent url(/_img/ajax-loader.gif) 50% 50% no-repeat; height: 75px;}

/* Ana sayfa anket */
.surveyContent{width:250px;margin:auto;padding-top:10px;padding-bottom:0px;}
.surveyContent .question{font-weight:bold;font-size:16px;line-height:22px;padding-bottom:5px;}
.surveyContent .surveyForm{}

.surveyContent .options .option, .optionResult{margin:10px 0px;}
.surveyContent .options .optionResult .optionText{font-size:14px;font-weight:bold;line-height:24px;}
.surveyContent .options .optionResult .progress{float:left;width:190px;height:15px;margin:5px 0px;background:url(/_img/progress_bar_bg.png) no-repeat;}
.surveyContent .options .optionResult .rate{float:left;margin-left:10px;font-size:12px;line-height:24px;}

.surveyContent .options .optionResult .progress .pleft{margin:1px 0px 1px 0px;float:left;width:10px;height:12px;background:url(/_img/progress_bar_sol.png) no-repeat;}
.surveyContent .options .optionResult .progress .pmain{margin:1px 0px;float:left;width:120px;height:12px;background:url(/_img/progress_bar_orta.png) repeat-x;}
.surveyContent .options .optionResult .progress .pright{margin:1px 0px;float:left;width:10px;height:12px;background:url(/_img/progress_bar_sag.png) no-repeat;}

.surveyContent .options .option input{float:left;width:30px;}
.surveyContent .options .option label{float:left;font-size:14px;color:#414141;line-height:18px;font-weight:bold;}

.surveyContent .button{margin:auto;margin-top:20px;margin-bottom:20px;background:url(/_img/gonder1.png) no-repeat;cursor:pointer;width:188px;height:43px;}
.surveyContent22 .button:hover{background:url(/_img/gonder_buton_hv.png) no-repeat;}
/* Ana sayfa anket son */

/* Ana sayfa haftanin maclari */
#hmContent{min-height:180px;padding:10px 5px 10px 20px;}
#hmContent .weekSelect select{width:120px;border:1px solid #dcdcdc;height:28px;padding:5px;font-size:11px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
#hmContent .matchDetail{padding:15px 2px;}
#hmContent .matchDetail .matchImage{float:left;width:85px;height:90px;text-align:left;}
#hmContent .matchDetail .matchImage img{width:70px;height:90px;}

#hmContent .matches {height:120px;}
#hmContent .matches .matchDetail .matchText{float:left;height:90px;overflow:hidden;position:relative;width:185px;}
#hmContent .matches .matchDetail .matchText .score{font-size:11px;font-weight:bold;line-height:16px;}
#hmContent .matches .matchDetail .matchText .score a{text-decoration:none;color:#000000;}
#hmContent .matches .matchDetail .matchText .title{font-size:16px;font-weight:bold;}
#hmContent .matches .matchDetail .matchText .title a{text-decoration:none;color:#000000;}
#hmContent .matches .matchDetail .matchText .infoButton{width:127px;height:31px;position:absolute;bottom:0px;left:0px;background:url(/_img/detayli_bilgi1.png) no-repeat;cursor:pointer;}
#hmContent22 .matches .matchDetail .matchText .infoButton:hover{background:url(/_img/detayli_bilgi_buton_hv.png) no-repeat;}

#hmContent .matches .matchPaging{height:20px;margin:auto;margin-top:15px;margin-bottom:5px;width:60px;}
#hmContent .matches .matchPaging ul{margin:auto;padding:0px;}
#hmContent .matches .matchPaging ul li{float:left;list-style:none;width:15px;height:10px;background:url(/_img/sayfalama2.png) no-repeat top center;cursor:pointer;}
#hmContent .matches .matchPaging ul li.selected{background:url(/_img/sayfalama1.png) no-repeat top center;}
/* Ana sayfa haftanin maclari son */

/* Sag haber slider*/
#haberslider {height:303px;}
#haberslider .tabs{float:left;width:133px;height:303px;background:url(/_img/slider_tab_bg.png) no-repeat;z-index:100;}
#haberslider .tabs ul{margin:0px;padding:0px;z-index:1000;position:relative;}
#haberslider .tabs ul li{cursor:pointer;width:133px;list-style-type: none;height:60px;background:url(/_img/slider_separator.png) repeat-x bottom center;}
#haberslider .tabs ul li.end{background-image: none;}
#haberslider .tabs ul li div{width:120px;height:45px;color:#ffffff;font-size:13px;line-height:15px;font-weight:bold;padding:10px 3px 0px 10px;}
#haberslider .tabs ul li div a{text-decoration:none;color:#ffffff;}
#haberslider .tabs ul li.selected{background:url(/_img/slider_select_bg.png) no-repeat;width:143px;}

#haberslider .image{float:left;width:166px;height:303px;background:url(/_img/slider_foto_bg.png) no-repeat;z-index:10;}
#haberslider .image img{margin:0px 0px;}
#haberslider .image ul{margin:0px;padding:0px;}
#haberslider .image ul li{list-style-type: none;display:none;}
#haberslider .image ul li.selected{display:block;}
/* Sag haber slider son */

/* Facebook Widget */
#facebookWidget{margin:10px 3px; margin-left:0px;}
#facebookWidget iframe{border:none; overflow:hidden; width:300px; height:290px;}
/* Facebook Widget Son */

/* Twitter Widget */
#twitter_widget{margin-left: 0px;width:300px;height:390px;background:#1985b5;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;font-family:lucida grande,lucida,tahoma,helvetica,arial;}
.twit_img {float:left;width:60px;}
.twit_msg{float: left;width: 210px;font-size:12px;line-height: 18px;}
.twitmsg{margin-bottom: 10px;padding-left: 5px;}
.twit_user {color:#1985b5;font-weight:bold;}
.twit_links{font-size:10px;}
.twit_links a:link{text-decoration:none; color:#1985b5}
.twit_links a:active{color:#1985b5;}
.twit_links a:visited{text-decoration:none;color:#1985b5;}
.twit_links a:hover{text-decoration:none;color:#cdcdcd;}
#twitter_widget_header{padding: 10px;color:#ffffff;line-height:20px;font-size:12px;}
#twitter_widget_header span{color:#0e3547;}
#twitter_widget_main{margin-left:1px;width: 298px;background:#ffffff;height:310px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#twitter_widget_main_c{padding:2px;height:290px;overflow:auto;padding-top:6px;}
#twitter_widget_footer{padding:10px 10px 5px 10px;font-size:12px;}
#twitter_widget_footer_logo{float: left;width:150px;}
#twitter_widget_footer_link{float:right;}
#twitter_widget_footer_link a{color:#ffffff;text-decoration:none;}
/* Twitter Widget Son */

/* Tenis Kazananlar */
#tenisKazanc .boxContainer ul.list{margin:0px;padding:5px 0px;font-size:14px;}
#tenisKazanc .boxContainer ul.list li{display:block !important;margin-bottom:5px;}
#tenisKazanc .boxContainer ul.list li.head{font-size:14px;font-weight:bold;padding-bottom:10px;border-bottom:1px solid #e34600;font-family:'OpenSans';}
#tenisKazanc .boxContainer ul.list li.head div{color:#e34600 !important;font-size:14px;}
#tenisKazanc .boxContainer ul.list li div {float:left;color:#414141;line-height:22px;font-weight:bold;font-size:13px;}
#tenisKazanc .boxContainer ul.list li div.no{width:50px;font-weight:bold;font-family:Arial;}
#tenisKazanc .boxContainer ul.list li div.player{width:160px;font-family:Arial;}
#tenisKazanc .boxContainer ul.list li div.points{width:50px;text-align:right;font-family:Arial;}
#tenisKazanc .boxContainer .contents {padding:0px 10px;}
#tenisKazanc .boxContainer .contents div.tab{display:none;}
#tenisKazanc .boxContainer .contents div.tab.active{display:block;}
#tenisKazanc .boxTitle ul.boxTabs li{font-size:14px !important;}
/* Tenis Kazananlar Son  */

/* Tenis Siralamalar */
#tenisSiralama .boxContainer ul.list{margin:0px;padding:5px 0px;font-size:14px;}
#tenisSiralama .boxContainer ul.list li{display:block !important;margin-bottom:5px;}
#tenisSiralama .boxContainer ul.list li.head{font-size:14px;font-weight:bold;padding-bottom:10px;border-bottom:1px solid #e34600;color:#e34600;font-family:'OpenSans';}
#tenisSiralama .boxContainer ul.list li.head div{color:#e34600 !important;font-size:14px;}
#tenisSiralama .boxContainer ul.list li div {float:left;color:#414141;line-height:22px;font-weight:bold;font-size:13px;}
#tenisSiralama .boxContainer ul.list li div.no{width:50px;font-weight:bold;font-family:Arial;}
#tenisSiralama .boxContainer ul.list li div.player{width:160px;font-family:Arial;}
#tenisSiralama .boxContainer ul.list li div.points{width:50px;text-align:right;font-family:Arial;}
#tenisSiralama .boxContainer .contents {padding:0px 10px;}
#tenisSiralama .boxContainer .contents div.tab{display:none;}
#tenisSiralama .boxContainer .contents div.tab.active{display:block;}
/* Tenis Siralamalar Son */ 

.panorama-list 			{ font-family: 'MuseoSans300', Arial, Helvetica, sans-serif; }
.panorama-list li 		{ display: table; width: 100%; border-bottom: 1px solid #EAEAEA; }
.panorama-list li span 	{ display: table-cell; vertical-align: middle; height: 30px; overflow: hidden; }
.panorama-icon		 	{ width: 30px; text-align: center; }
.panorama-icon img 		{ height: 20px; }
.panorama-count 		{ width: 30px; text-align: center; font-family: 'MuseoSans700', Arial, Helvetica, sans-serif; color: #E34600;font-family:'OpenSans'; }
.panorama-team 			{ font-size: 13px; }

.panorama-nav 			{ display: table; width: 100%; height: 30px; line-height: 30px; background-color: #ebebeb; font-size: 13px; font-weight: bold; margin-bottom: 5px; }
.panorama-nav li 		{ display: table-cell; width: 12.5%; text-align: center; cursor: pointer; }
.panorama-nav .active 	{ color: #e34600; }

.panoramaList 			{ display: table; width: 100%; }
.panoramaList li 		{ display: table; width: 96%; line-height: 20px; padding: 2%; font-family: 'OpenSans', Arial, Helvetica, sans-serif; font-size: 14px; color: #414141; border-bottom: 1px solid #f7f7f7; }
.panoramaList li span 	{ display: table-cell; vertical-align: middle; }
.panoramaList .panoramaHead { line-height: 30px; font-family: 'MuseoSans700', Arial, Helvetica, sans-serif; font-size: 16px; color: #E34600; }

.panoramaList .panoramaIcon { width: 40px; text-align: center; }

#uyeinfobox{display:none; position:absolute; z-index:100; width:193px; height:127px; background:url(/_img/lightbox_uye.png)}
